<template>
  <div id="app">
    <img alt="Vue logo" class="ea-logo" src="https://www.energyaustralia.com.au/themes/custom/ea/assets/images/EA_logo.svg">
    <RecordLabel />
  </div>
</template>

<script>
import RecordLabel from './components/RecordLabel.vue'

export default {
  name: 'App',
  components: {
    RecordLabel
  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: left;
  color: #2c3e50;
  margin-top: 60px;
}

#app img {max-width: 350px;}


</style>
